const isProd = process.env.NODE_ENV === 'production';

function info(...args) {
  if (!isProd) {
    console.log(...args);
  }
}

function error(...args) {
  if (!isProd) {
    console.error(...args);
  }
}

module.exports = { info, error, isProd };
